### Function

# Gimp context_set_ink_speed_sensitivity

#### Declaration [src]

    gboolean
    gimp_context_set_ink_speed_sensitivity (
      gdouble speed
    )

#### Description [src]

Set ink speed sensitivity.

Set the ink speed sensitivity for ink tool.

Available since: | 2.8

#### Parameters

`speed` | `gdouble`
| Ink speed sensitivity.

#### Return value

Returns: | `gboolean`
| TRUE on success.